<app-file-upload (fileUploaded)="fileUploaded($event)"></app-file-upload>
<div *ngIf="photosList.length != 0" cdkDropList class="example-list" (cdkDropListDropped)="drop($event)">
  <div class="example-box" *ngFor="let photo of photosList; let myIndex=index;" cdkDrag>
    <img src="{{photo}}">
    <mat-icon class="drag-indicator">drag_indicator</mat-icon>
    <button mat-mini-fab color="primary" class="delete-button" (click)="deletePhoto(myIndex)"><mat-icon>clear</mat-icon></button>
  </div>
</div>
